Bug 830465 - [abrt] emesene-2.11.11-3.fc17: PapyEvents.py:77:on_client_error:AttributeError: 'ContentRoamingError' object has no attribute 'response'
[abrt] emesene-2.11.11-3.fc17: PapyEvents.py:77:on_client_error:AttributeErro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: emesene (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
abrt_hash:b54201e0a18dd564b0c1eeb6e3f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-09 18:25 EDT by Rodrigo Hernandes
Modified: 2013-07-31 20:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:54:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodrigo Hernandes 2012-06-09 18:25:07 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/lib/python2.7/site-packages/emesene/emesene
event_log:      2012-06-09-19:24:38> Smolt profile successfully saved
executable:     /usr/lib/python2.7/site-packages/emesene/emesene
kernel:         3.4.0-1.fc17.x86_64
time:           Sáb 09 Jun 2012 19:17:38 BRT
uid:            1000
username:       hernandes

backtrace:
:PapyEvents.py:77:on_client_error:AttributeError: 'ContentRoamingError' object has no attribute 'response'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/papyon/client.py", line 552, in error
:    self._dispatch("on_client_error", ClientErrorType.CONTENT_ROAMING, error_code)
:  File "/usr/lib/python2.7/site-packages/papyon/event/__init__.py", line 44, in _dispatch
:    if event_handler._dispatch_event(name, *args):
:  File "/usr/lib/python2.7/site-packages/papyon/event/__init__.py", line 65, in _dispatch_event
:    handler(*params)
:  File "/usr/lib/python2.7/site-packages/emesene/e3/papylib/PapyEvents.py", line 77, in on_client_error
:    if error.response and error.response.status and error.response.status == 404:
:AttributeError: 'ContentRoamingError' object has no attribute 'response'
:
:Local variables in innermost frame:
:self: <e3.papylib.PapyEvents.ClientEvents object at 0x3325390>
:error_type: 5
:error: ContentRoamingError()

smolt_data:
:
:
:Geral
:=================================
:UUID: 36a76f1f-6ad3-4a76-9179-940e42df15ae
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 4219.65
:Fabricante da CPU: AuthenticAMD
:Modelo da CPU: AMD Athlon(tm) Dual Core Processor 4050e
:Versão da CPU: 2
:Família da CPU: 15
:Modelo da CPU: 107
:Número de CPUs: 2
:Velocidade da CPU: 2100
:Memória do sistema: 7986
:Swap do sistema: 0
:Fabricante: Compaq-Presario
:Sistema: KQ383AA-AC4 SG3317BR 
:Fator de uso: Desktop
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1004:5243:7210) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:5243:7210) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:5243:7210) pci, None, RAM, MCP61 Memory Controller
:(4318:1012:0:0) pci, None, PROCESSOR, MCP61 SMU
:(4318:1013:5243:7210) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5243:7210) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5243:7210) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1556:5762:9037) pci, nvidia, VIDEO, G92 [GeForce 9800 GT]
:(4318:1009:5243:7210) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5243:7210) pci, ehci_hcd, USB, MCP61 USB Controller
:(5361:34816:5460:18741) pci, cx8800, MULTIMEDIA_VIDEO, CX23880/1/2/3 PCI Video and Audio Decoder
:(5361:34817:5460:18741) pci, cx88_audio, MULTIMEDIA, CX23880/1/2/3 PCI Video and Audio Decoder [Audio Port]
:(4318:1014:5243:7210) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5243:7210) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(5361:12064:5361:8204) pci, None, SIMPLE, Soft Data Fax Modem with SmartCP
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:5243:7210) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4358:12356:4156:10849) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 39032518 32017766 31627110 9773056 9591328 9591328
:
Comment 1 Fedora End Of Life 2013-07-03 18:46:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 20:54:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.